Subject: [PATCH 0/4] NAND: Multi-chip support for FSL-UPM for TQM8548 modules

From: Wolfgang Grandegegr <[email-masked]>
Date: Tue, 17 Mar 2009 10:12:18 +0100

The following patch series adds generic support for multi-chip NAND devices
to the FSL-UPM driver and support for the Micron MT29F8G08FAB NAND flash
memory on the TQM8548 modules:

[PATCH 1/4] NAND: FSL-UPM: add multi chip support
[PATCH 2/4] NAND: FSL-UPM: add support for selecting chips via MAR
[PATCH 3/4] NAND: FSL-UPM: Add wait flags to support board/chip specific delays
[PATCH 4/4] powerpc/85xx: TQM8548: Update DTS file for multi-chip support

Wolfgang.